Bug 19726 - NS 4.75 wrong german translation in mail-part
Summary: NS 4.75 wrong german translation in mail-part
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 21:19 UTC by Michael Moellney
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 21:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Moellney 2000-10-24 21:19:10 UTC
netscape-communicator-4.75-0.6.2:

Using the mail tool of netscape there's a wrong translation into german:

The column titled size (the size of the mail) has to be translated into the
german word _"Grv_e"_. The actual translation is 'Schriftgrad' what means
the size of a font - like in _16pt_ times-new-roman - ..

Comment 1 Michael Moellney 2000-10-24 21:22:45 UTC
Oh no, bugzilla dosn't understand german umlauts, so the _"Grv_e"_ should read:
_'Gr"o"se"_ where to replace "o by umlaut o and "s by sharp german sz...

Comment 2 Bill Nottingham 2000-11-09 21:47:53 UTC
Um, what does that second character look like?
(yes, I know that's a stupid question)

Comment 3 Bill Nottingham 2000-11-09 21:49:11 UTC
Never mind, I dug it up. Will be fixed in 4.76-1.


Note You need to log in before you can comment on or make changes to this bug.